Reference (v1)AccountsList blocked bots belonging to an AccountVersion: API v1On this pageList blocked bots belonging to an Account GET/v1/accounts/{accountIdentifier}/blocked-botsTry it outAPI versionv1Request methodGETOperation ID accountListBlockedBotsRequest Path parametersrequiredaccountIdentifierstringrequiredID of the Account to list blocked bots for.Responses OK200Formatapplication/jsonDescriptionOKblockedBotsarray of stringrequiredArray[*string]isManagedbooleanrequiredContent-Type: application/json{ "blockedBots": [ "string" ], "isManaged": true}{ "type": "object", "required": [ "blockedBots", "isManaged" ], "properties": { "blockedBots": { "title": "BlockedBots", "type": "array", "uniqueItems": true, "items": { "type": "string" } }, "isManaged": { "type": "boolean" } }}Forbidden403Formatapplication/jsonDescriptionForbiddenmessagestringContent-Type: application/json{ "message": "string"}{ "title": "Error", "type": "object", "properties": { "message": { "type": "string" } }}Internal Server Error500Formatapplication/jsonDescriptionInternalServerErrormessagestringContent-Type: application/json{ "message": "string"}{ "title": "Error", "type": "object", "properties": { "message": { "type": "string" } }}Usage examples $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/accounts/string/blocked-bots